<div class="posReal winner <?=Cubix_I18n::getLang()?>">
    <div class="for-table-cell">
        <div class="xmas-winnertext-body">
            <p class="head-1"><?=__('mob_congratulations')?></p>
            <p class="head-2"><?=__('mob_xmas_you_won')?></p>
            <p class="part-1"><?=__('mob_xmas_won_text_1')?></p>
            <p class="part-1"><?=__('mob_xmas_won_text_2')?></p>
            <!--            <p class="part-2">Alcune frasi potrebbero essere state rimosse dal suo profilo, se esse di nuovo frasi che fanno riferimento al sesso il suo potrebbe dallo staff. In some cities there is a surplus of escorts--><?////=__('mob_xmas_date_text')?><!--</p>-->
            <!--            <p class="part-3">In other cities Alcune frasi potrebbero se dovesse inserire di nuovo frasi che fanno riferimento al surplus of escorts--><?////=__('mob_xmas_date_text')?><!--</p>-->

            <a class="xmas-winner-close"><?=__('close')?></a>
        </div>
    </div>
</div>